Bug 1468785 - irssi-1.0.4 is available
irssi-1.0.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: irssi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-07 20:16 EDT by Upstream Release Monitoring
Modified: 2017-08-10 17:25 EDT (History)
5 users (show)

See Also:
Fixed In Version: irssi-1.0.4-1.fc26 irssi-1.0.4-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-19 12:21:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-07 20:16:13 EDT
Latest upstream release: 1.0.4
Current version/release in rawhide: 1.0.3-1.fc27
URL: http://irssi.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1404/
Comment 1 Upstream Release Monitoring 2017-07-07 20:16:17 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 2 Robert Scheck 2017-07-08 18:59:44 EDT
Jaroslav, ping? Note that irssi 1.0.4 is a security update. See also:
http://seclists.org/oss-sec/2017/q3/80 - a simple version bump worked
for me locally.
Comment 3 Jaroslav Škarvada 2017-07-10 09:07:29 EDT
(In reply to Robert Scheck from comment #2)
> Jaroslav, ping? Note that irssi 1.0.4 is a security update. See also:
> http://seclists.org/oss-sec/2017/q3/80 - a simple version bump worked
> for me locally.

OK, I will take care of it. But please keep on mind, I am only co-maintainer and we had public holidays here :)
Comment 4 Fedora Update System 2017-07-10 10:38:05 EDT
irssi-1.0.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-114e1abf9d
Comment 5 Fedora Update System 2017-07-12 01:28:36 EDT
irssi-1.0.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-90ad72e684
Comment 6 Fedora Update System 2017-07-12 04:37:08 EDT
irssi-1.0.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-114e1abf9d
Comment 7 Fedora Update System 2017-07-19 12:21:40 EDT
irssi-1.0.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2017-08-10 17:25:58 EDT
irssi-1.0.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.